happyadm
3 Silver

navisphere agent question

Jump to solution
Hi,

I am testing the disk group migration of one of my test servers from my old cx-700 to my new cx4-120. Right now, the server is connected to a cx-700 using the navisphere 6.19 agent. My new cx4-120 is running FLARE code 6.28, and I have the agent 6.28. If I upgrade to the 6.28 agent on the solaris server, will the cx-700 still see it? I zoned it on the switch,and the new SAN does see the HBA(s), however, it is telling me the server is unmanagable and I would assume that is because of the agent version. Is there a upward/downward compatible agent version that I can upgrade my clients to instead?

Thanks!

Happyadm
Labels (1)
0 Kudos
1 Solution

Accepted Solutions
kelleg
5 Rhenium

Re: navisphere agent question

Jump to solution
If you check the Release note for the Navisphere Server Utilities, on page 9 you will find the compatibility list - Agent 28 will support release 19. You can install Agent 28 on the server.

glen

View solution in original post

0 Kudos
8 Replies
AranH1
4 Ruthenium

Re: navisphere agent question

Jump to solution
Generally the Navisphere agents are backwards compatible within one or two revisions. Using naviagent 6.28 to talk to an array running FLARE 19 may be outside that supported range. I would try installing naviagent 6.26. I know that 6.26 will work with FLARE 28 and am pretty sure it will work with FLARE 19.
happyadm
3 Silver

Re: navisphere agent question

Jump to solution
Thank you Aran! I will download the agent and try it.
0 Kudos
kelleg
5 Rhenium

Re: navisphere agent question

Jump to solution
If you check the Release note for the Navisphere Server Utilities, on page 9 you will find the compatibility list - Agent 28 will support release 19. You can install Agent 28 on the server.

glen

View solution in original post

0 Kudos
happyadm
3 Silver

Re: navisphere agent question

Jump to solution
Thank you Glen! I will keep you guys posted on my result.
0 Kudos
happyadm
3 Silver

Re: navisphere agent question

Jump to solution
Thanks again, Glen and Aran. Navi agent 28 worked and I can see the server from both the cx4-120, and cx-700. I marked Aran's response helpful, and Glen's correct.

I appreciate this forum so much!

Happyadmin
0 Kudos
AranH1
4 Ruthenium

Re: navisphere agent question

Jump to solution
Happy,
What did you do to get the agent recognized on the array?

I agree, this is a good forum, lot's of helpful folks on here :D
0 Kudos
happyadm
3 Silver

Re: navisphere agent question

Jump to solution
Hi Aran,

Since I am on a Solaris server, I did a pkgrm (package remove) of the Navisphere 19 agent and then reinstalled the package for the Navi 28 agent for Solaris. When I restarted the agent I saw that the server was now managable on both the cx-700 and cx4-120. I downloaded the agent from the software link.

Thanks again!

Happyadm
0 Kudos
RRR
6 Indium

Re: navisphere agent question

Jump to solution
I agree: this is a wonderful forum
We just love all those happy admins ;)
0 Kudos